
.body  { color: black; font-weight: normal; font-size: 11px; line-height: 14px; font-family: Verdana, Arial, Helvetica }
.pdhead   { color: black; font-weight: 500; font-size: 10px; font-family: Verdana, Arial, Helvetica }
.pdlist   { color: black; font-size: 11px; font-family: Helvetica, Verdana, Arial; margin-left: 3px }
.title  { color: #069; font-weight: 500; font-size: 12px; font-family: Verdana, Arial, Helvetica }
.bnav { color: black; font-size: 9px; line-height: 11px; font-family: Verdana, Arial, Helvetica }
.bod2    { color: #000; font-weight: normal; font-size: 11px; line-height: 18px; font-family: Verdana, Arial, Helvetica }
.title1  { color: #069; font-weight: 500; font-size: 11px; font-family: Verdana, Arial, Helvetica }
.title2   { color: #363; font-weight: 500; font-size: 11px; font-family: Verdana, Arial, Helvetica; text-decoration: underline }
.title3 { color: #363; font-weight: 500; font-size: 11px; font-family: Verdana, Arial, Helvetica }
.pname    { color: #069; font-size: 11px; font-family: Verdana, Arial, Helvetica; text-decoration: underline }
.price  { color: #339; font-size: 10px; font-family: Verdana, Arial, Helvetica; margin-left: 3px }
.bod1  { color: #339; font-weight: normal; font-size: 10px; line-height: 13px; font-family: Verdana, Arial, Helvetica }
.sub { color: black; font-size: 11px; font-family: Verdana, Arial, Helvetica; vertical-align: sub }
